<?xml version="1.0" encoding="utf-8"?><testclasses><personalizationservices><testclass>de.hybris.platform.personalizationservices.trigger.CxTriggerServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.service.DefaultCxRecalculationServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.stub.CxVariationModelStub</testclass><testclass>de.hybris.platform.personalizationservices.dao.impl.DefaultCxPersonalizationBusinessProcessDaoTest</testclass><testclass>de.hybris.platform.personalizationservices.process.DefaultCxProcessTest</testclass><testclass>de.hybris.platform.personalizationservices.process.strategies.CxProcessParameterLoadUserConsentsStrategyStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.segment.impl.DefaultCxSegmentServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.process.strategies.CxProcessParameterLoadCurrentBaseSiteStrategyStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.cronjob.CxPersonalizationProcessCleanupCronJobIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.consent.impl.DefaultCxConsentServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.occ.impl.DefaultCxOccAttributesStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.process.strategies.BaseCxProcessParameterStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.job.CleanupCxResultsJobTest</testclass><testclass>de.hybris.platform.personalizationservices.stub.CxCustomizationModelStub</testclass><testclass>de.hybris.platform.validation.validators.RegExpValidatorTest</testclass><testclass>de.hybris.platform.personalizationservices.task.CleanCxSessionResultTaskRunnerTest</testclass><testclass>de.hybris.platform.personalizationservices.strategies.impl.AllCatalogsLookupStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.voters.impl.CxOccTimeVoterTest</testclass><testclass>de.hybris.platform.personalizationservices.voters.impl.PeriodicVoterTest</testclass><testclass>de.hybris.platform.personalizationservices.task.CxPresetPersonalizationCalculationTaskRunnerTest</testclass><testclass>de.hybris.platform.personalizationservices.occ.impl.CxOccAttributesFromHeaderStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.strategies.impl.DefaultCxConfigurationLookupStrategyIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.action.impl.DefaultCxActionResultServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.handlers.impl.DefaultPersonalizationHandlerTest</testclass><testclass>de.hybris.platform.personalizationservices.voters.impl.NewSessionVoterTest</testclass><testclass>de.hybris.platform.personalizationservices.segment.impl.DefaultCxUserSegmentSessionServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.segment.impl.CxSegmentRemoveInterceptorIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.dao.impl.DefaultCxDaoQueryBuilderTest</testclass><testclass>de.hybris.platform.personalizationservices.voters.impl.ConfigurableUrlVoterTest</testclass><testclass>de.hybris.platform.personalizationservices.trigger.dao.impl.DefaultCxSegmentTriggerIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.AbstractCxServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.filter.CxOccPersonalizationFilterTest</testclass><testclass>de.hybris.platform.personalizationservices.events.consent.CxConsentGivenEventListenerTest</testclass><testclass>de.hybris.platform.personalizationservices.action.impl.DefaultCxActionResultServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.occ.validators.PersonalizationIdValidatorTest</testclass><testclass>de.hybris.platform.personalizationservices.customization.impl.DefaultCxCustomizationServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.segment.impl.DefaultCxSegmentServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.process.strategies.CxProcessParameterLoadSessionTokenKeyStrategyStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.trigger.strategy.impl.SegmentTriggerStrategyIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.action.impl.DefaultCxActionServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.action.dao.impl.DefaultCxActionResultDaoIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.customization.impl.DefaultCxCustomizationServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.variation.impl.DefaultCxVariationServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.cronjob.CxUpdateSegmentsJobTest</testclass><testclass>de.hybris.platform.personalizationservices.events.consent.BaseSiteConsentEventDataHandlerTest</testclass><testclass>de.hybris.platform.personalizationservices.events.consent.CxConsentWithdrawnEventListenerTest</testclass><testclass>de.hybris.platform.personalizationservices.job.CxCustomerSegmentRetentionRuleIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.segment.impl.DefaultCxUserSegmentServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.strategies.impl.DefaultCxCatalogServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.events.consent.CxAnonymousConsentChangeEventListenerTest</testclass><testclass>de.hybris.platform.personalizationservices.process.CalculatePersonalizationForUserActionIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.task.CxRegisteredUserSessionCloseTaskRunnerTest</testclass><testclass>de.hybris.platform.personalizationservices.configuration.impl.CxConfigValidationInterceptorTest</testclass><testclass>de.hybris.platform.personalizationservices.setup.PersonalizationServiceSystemSetupIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.strategies.impl.DefaultCxCatalogServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.trigger.strategy.impl.ExpressionTriggerStrategyIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.occ.handlers.impl.DefaultOccPersonalizationHandlerTest</testclass><testclass>de.hybris.platform.personalizationservices.configuration.impl.DefaultCxConfigurationServiceIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.stub.MockTimeService</testclass><testclass>de.hybris.platform.personalizationservices.trigger.strategy.impl.ExpressionTriggerStrategyTest</testclass><testclass>de.hybris.platform.personalizationservices.trigger.strategy.impl.CxDefaultTriggerStrategyIntegrationTest</testclass><testclass>de.hybris.platform.personalizationservices.dynamic.CxActiveAttributeHandlerTest</testclass><testclass>de.hybris.platform.personalizationservices.variation.impl.DefaultCxVariationServiceTest</testclass><testclass>de.hybris.platform.personalizationservices.service.DefaultCxServiceTest</testclass></personalizationservices></testclasses>